@charset "utf-8";
/* CSS Document */

body {
margin: 15px 0 25px 0px;
font-family:arial,sans-serif;
color: #000;
font-size: 12px;
}

h1 {
font-size: 37px;
display: inline;
color: #2f74a3;
text-decoration: none;
font-family: Geneva;
padding-left: 10px;
}

h1 a { text-decoration: none; }

h2 {
font-size: 18px;
color: #2f74a3;
display: inline;
}

h3 {
font-size: 12px;
display: inline;
color: #777;
padding-left: 10px;
}

#header {
width: 740px;
text-align: center;
margin: 0 auto;
}

#header { text-align: left; }

#box {
width: 740px;
text-align: center;
margin: 0 auto;
}

#subHeader {
height: 17px;
margin: 10px 0 10px 0;
background-image: url(img/subHeader.jpg);
padding-top: 6px;
text-align: center;
}

#Left {
float: left;
width: 365px;
height: 280px;
text-align: center;
}

#Right {
float: right;
width: 370px;
padding-left: 5px;
text-align: left;
}

#clear { clear:both; }

#Main {
text-align: left;
width: 740px;
}

#Main img {
float:left;
border-color: #2f74a3;
margin-right: 10px;
}

#contentLeft {
float: left;
width: 340px;
padding: 10px 10px 10px 10px;
background-color: #eee;
border: double #ccc;
}

#contentRight {
float: right;
width: 340px;
padding: 10px 10px 10px 10px;
background-color: #eee;
border: double #ccc;
}

#footer {
margin-top: 20px;
color: #666;
font-size: 10px;
}

a { color: #2f74a3; }
a:hover { color: #a7ce38; }
